\ProvidesPackage{prologin-letter}
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage[french]{babel}
\RequirePackage{graphicx}
\RequirePackage{gensymb}
\RequirePackage{textcomp}
\RequirePackage{multicol}
\RequirePackage{url}
\RequirePackage[hmargin=2cm,vmargin=1.8cm,footskip=7pt]{geometry}
\RequirePackage{fancyhdr}

\setlength{\columnsep}{2.1cm}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0.5pt}
\setlength{\headheight}{15pt}
\parskip=\baselineskip \advance \parskip by 0pt plus 2pt
\newcommand\dotspace[1]{\parbox[b]{#1}{\dotfill}}

\pagestyle{fancy}

\cfoot{\footnotesize Association \textsc{Prologin}\\
14 -- 16 rue Voltaire --- 94270 Le Kremlin-Bicêtre --- France\\
Tél.~: 01 44 08 01 90 --- E-mail~: \url{info@prologin.org} --- \url{https://prologin.org}}

\def\header{\includegraphics[width=0.5\textwidth]{logo2022.pdf} %FIXME hard coded :(

\hspace{9.5cm}\parbox{6.5cm}{\destinataire}

\vspace{0.5cm}

\hspace{9.5cm}Paris, le \today

\vspace{1cm}

\noindent\textbf{\underline{Objet~:} \objet}}

\def\signature{\vspace{1cm}\hspace{8cm}\parbox{7cm}{Pour l'équipe Prologin,\\
\includegraphics[height=24mm]{signature_2021.png}\\
Valentin \textsc{Seux}}} %FIXME idem
